---
theme: gaia
_class: lead
paginate: true
backgroundColor: #fff
backgroundImage: url('https://marp.app/assets/hero-background.svg')
math: mathjax
---

# Probabilités conditionnelles, corrigés des exemples du cours


[Pdf du Cours](https://frederic-junier.org/Premiere2022/Cours/PremiereCoursProbaCond-2021V1-Web.pdf), _mot de passe :_ `parcPremiere`

---

# Capacité 1

Une classe de première comporte $33$ élèves. $15$ pratiquent le hand-ball (noté H), $8$ le tennis (noté T) et $17$ ne pratiquent ni l'un ni l'autre. 
On choisit un élève au hasard dans cette classe. Chaque élève a une probabilité de $\frac{1}{33}$ d'être choisi.

$\Omega$ |$H$|$\overline{H}$|Total
:---:|:---:|:---:|:---:
$T$|$8-1=7$|$18-17=1$| 8
$\overline{T}$|$25-17=8$|17|$33-8=25$ 
Total|15|$33-15=18$|33

---
$\Omega$ |$H$|$\overline{H}$|Total
:---:|:---:|:---:|:---:
$T$|$8-1=7$|$18-17=1$| 8
$\overline{T}$|$25-17=8$|17|$33-8=25$ 
Total|15|$33-15=18$|33

La probabilité qu'un élève choisi au hasard pratique les deux sports  est 
$$
\mathbb{P}(T \cap H)=\frac{7}{33}
$$

--- 

$\Omega$ |$H$|$\overline{H}$|Total
:---:|:---:|:---:|:---:
$T$|$8-1=7$|$18-17=1$| 8
$\overline{T}$|$25-17=8$|17|$33-8=25$ 
Total|15|$33-15=18$|33


La probabilité qu'un élève choisi au hasard pratique au moins l'un des deux  sports est 
$$
\mathbb{P}(T \cup H) = \mathbb{P}(T) + \mathbb{P}(H) - \mathbb{P}(T \cap H)=\frac{8}{33} + 
\frac{15}{33} - \frac{7}{33}= \frac{16}{33}
$$
ou encore $
1 - \mathbb{P}(\overline{T} \cap \overline{H}) = 1 - \frac{17}{33} = \frac{16}{33}
$

---

# Activité 1 

## Tableau d'effectifs 

$\Omega$|$C$|$\overline{C}$|Total
:---:|:---:|:---:|:---:
$A$| ...... | ......  | ......  | 
$\overline{A}$| ...... | ......  | ......  | 
Total| ...... | ......  | ......  | 


---

## Tableau d'effectifs 

$\Omega$|$C$|$\overline{C}$|Total
:---:|:---:|:---:|:---:
$A$| 60 | 28  | 88  | 
$\overline{A}$| $300-60=240$ |$450-88=362$  | $750-88=662$  | 
Total| 300 |450  | 750 | 

---

## Question 2) a)

Loi de probabilité sur l'univers complet $\Omega$ des $750$ employés :



$$\mathbb{P}(C)=\frac{300}{750}=\frac{2}{5}  \quad \mathrm{et} \quad \mathbb{P}(C \cap A)=\frac{60}{750}=\frac{2}{25}$$

---

## Question 2 b)


Loi de probabilité sur le sous-univers  des $300$ cadres :

$$\mathbb{P}_{C}(A)=\frac{60}{300}=\frac{1}{5}  \quad \mathrm{donc} \quad \mathbb{P}_{C}(\overline{A})=1-\mathbb{P}_{C}(A)=\frac{4}{5}$$


---

On remarque que :

$$\mathbb{P}_{C}(A) \times \mathbb{P}(C)=\frac{60}{300} \times \frac{300}{750}=\frac{60}{750} =\mathbb{P}(A \cap C)$$


On a donc :

$$\mathbb{P}_{C}(A) = \frac{\mathbb{P}(A \cap C)}{\mathbb{P}(C)}$$


---

## Question 3 a)

Probabilité sur l'univers complet $\Omega$ des $750$ employés :

$$\mathbb{P}(A)=\frac{88}{750}$$

---

## Question 2) b)

Probabilité sur le sous-univers  des $88$ employés parlant anglais :

$$\mathbb{P}_{A}(C)=\frac{60}{88}   \mathrm{donc} \quad \mathbb{P}_{A}(\overline{C})=1-\mathbb{P}_{A}(C)=\frac{28}{88}$$


---

On remarque que :

$$\mathbb{P}_{A}(C) \times \mathbb{P}(A)=\frac{60}{88} \times \frac{88}{750}=\frac{60}{750} =\mathbb{P}(A \cap C)$$


On a donc aussi :

$$\mathbb{P}_{A}(C) = \frac{\mathbb{P}(A \cap C)}{\mathbb{P}(A)}$$

---

# Capacité 2

Soit l'univers $\Omega$ d'une expérience aléatoire sur lequel on définit une loi de probabilité $\mathbb{P}$ et soit $D$ et $C$ deux événements.

On donne : $\mathbb{P}(C)=0,3$  et  $\mathbb{P}_{C}(D)=0,2$  et $\mathbb{P}(C \cup D)=0,8$.

On a $\mathbb{P}(D) = \mathbb{P}(C \cup D) - \mathbb{P}(C) + \mathbb{P}(C \cap D)$.


---

* Calcul de $\mathbb{P}(D)$ :
    * On a $\mathbb{P}(D) = \mathbb{P}(C \cup D) - \mathbb{P}(C) + \mathbb{P}(C \cap D)$.
    * $\mathbb{P}(C \cap D) = \mathbb{P}_{C}(D) \times \mathbb{P}(C) = 0,2 \times 0,3 = 0,06$.
    * Enfin $\mathbb{P}(D) = 0,8 - 0,3 +0,06=0,56$.

---

* Calcul de $\mathbb{P}_{D}(C)$ :
    * On a $\mathbb{P}_{D}(C) = \frac{\mathbb{P}(D \cap C)}{\mathbb{P}(D)}$
    * Donc $\mathbb{P}_{D}(C) = \frac{0,06}{0,56}$

--- 

# Capacité 3


## Tableau d'effectifs

$\Omega$|Nombre de messages indésirables|Nombre de messages de bienvenus|Total
|:---:|:---:|:---:|:---:|
|éliminés|---|---|---|
|conservés|---|---|---|
|Total|---|---|1000|


---

## Tableau d'effectifs

$\Omega$|Nombre de messages indésirables|Nombre de messages de bienvenus|Total
|:---:|:---:|:---:|:---:|
|éliminés|$0,95 \times 700=665$|$0,02 \times 300=6$|$665 + 6=671$|
|conservés|$700-665=35$|$300-6=294$|$1000-671=329$|
|Total|700|$1000-700=300$|1000|

---

## Question 2

* Calculs de probabilités :
    * $\mathbb{P}_{C}(B)=\frac{\mathbb{P}(B \cap C)}{\mathbb{P}(C)}=\frac{294}{329}$
    * $\mathbb{P}_{I}(E)=\frac{\mathbb{P}(I \cap E)}{\mathbb{P}(I)}=\frac{665}{700}$
    * $\mathbb{P}(B \cap E) = \frac{6}{1000}$
    * $\mathbb{P}(E \cap I) = \frac{665}{1000}$ 

---

## Question 2

* Probabilité pour que le message soit indésirable sachant qu'il est éliminé :
     
    $$\mathbb{P}_{E}(I)=\frac{\mathbb{P}(E \cap I)}{\mathbb{P}(E)}=\frac{665}{671}$$



---
 
## Question 2

*  Probabilité pour que le message soit conservé et indésirable :
     
    $$\mathbb{P}(I \cap C)=\frac{35}{1000}$$


----

# Capacité 4


![arbre](capacite4.png)

* Calculs de probabilités :
    * $\mathbb{P}(C \cap \overline{A}) = \mathbb{P}(C) - \mathbb{P}(C \cap A) = 0,36 - 0,3 \times 0,6=0,18$


----

# Capacité 4


![arbre](capacite4.png)

* Calculs de probabilités :
    * $\mathbb{P}_{C}(A) =  \frac{\mathbb{P}(C \cap \overline{A})}{\mathbb{P}(C)}=\frac{0,18}{0,36}=0,5$


---

# Capacité 5

![arbre](arbre_capacite5.png)

Q2) : 
    
$$\mathbb{P}(V \cap R) = \mathbb{P}(V) \times  \mathbb{P}_{V}(R)_ = 0,7\times 0,006=0,0042$$

    

---

# Capacité 5

![arbre](arbre_capacite5.png)

Q3) Probabilités totales : 
    
$$\mathbb{P}(R) = \mathbb{P}(V \cap R) + \mathbb{P}(B \cap R) = 0,0042 + 0,3 \times 0,05 = 0,015 = 0,0192 $$


---

# Capacité 5

![arbre](arbre_capacite5.png)

Q4) :  probabilité conditionnelle :

$$\mathbb{P}_{R}(B)=\frac{\mathbb{P}(B \cap R)}{\mathbb{P}(R)}=\frac{0,3 \times 0,05}{0,0192}=\frac{0,015}{0,0192}$$

    

---

# Capacité 6

![arbre](arbre_capacite6.png)

Probabilité de l'événement $M \cap T$ :

$$\mathbb{P}(M \cap T) =\mathbb{P}(M)\times \mathbb{P}_{M}(T)= 0,001 \times 0,99 = 0,00099$$

---

# Capacité 6


Probabilité de l'événement $T$ avec la formule des probabilités totales :

$$
\begin{align}
\mathbb{P}(T) &= \mathbb{P}(\overline{M} \cap T)  + \mathbb{P}(M \cap T) \\
 \mathbb{P}(T) &=  0,999 \times 0,001 + 0,001 \times 0,99 \\
 \mathbb{P}(T) &= 0,000999 + 0,00099 = 1,989 \times 10^{-3}
 \end{align}
$$

---

# Capacité 6


Probabilité qu'une personne soit malade sachant que le test est positif :

$$\begin{align}
\mathbb{P}_{T}(M) &= \frac{\mathbb{P}(T \cap M)}{\mathbb{P}(T)} \\
   \mathbb{P}_{T}(M)             &=   \frac{0,99 \times 10^{-3}}{1,989 \times 10^{-3}}=\frac{990}{1989}<0,5
\end{align}$$

